/**
 * @file
 * @project 719
 * @package sftheme
 * @site app3
 */

/*------------------------------------
	Structure Changes
------------------------------------*/
.sf_pagetitle {
	background-image:none;
	display:none;
}
.sf_content {
	float:right;
	width:675px;
}
/*------------------------------------
	Header
------------------------------------*/
#logo {
	float:left;
	margin:8px 10px 0 0;
	padding:0;
	text-decoration:none;
}
.titles { float:left; }
.slogan {
	font-size:24px;
	letter-spacing:-.04em;
}
/*------------------------------------
	CATEGORY MENU BAR
------------------------------------*/
.sf_category_menubar {
	background-image:url(images/719_catnav.jpg);
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	-moz-box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	-webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	clear:both;
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:-15px auto 15px;
	padding:0 10px;
	width:910px;
}
.sf_category_menubar .widget_header { display:none; }
.sf_category_menubar ul {
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:0;
	padding:0;
}
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
.sf_category_menubar ul li {
	float: left;
	list-style: none;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}
.sf_category_menubar ul li a {
	color:#757a7b;
	display: block;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-.02em;
	padding:7px 10px;
	text-decoration:none;
	text-shadow:1px 1px #ffffff;
	min-width:1%;
	width: auto !important;
	width:1%;
}
.sf_category_menubar ul li a:visited { color:#757a7b; }
.sf_category_menubar ul li a:hover { color:#4b5052; }
/*------------------------------------
	Catmenubar subnav
------------------------------------*/
.sf_category_menubar ul.subnav {
	border-color:#d2d0d0;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	border-style:solid;
	border-width:0 1px 1px 1px;
	-moz-box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	-webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	box-shadow:2px 2px 6px rgba(0, 0, 0, .25);
	left: -999em;
	list-style: none;
	margin:0;
	padding:0;
	position: absolute;
	width:126px;
	z-index:1000;
}
.sf_category_menubar ul.subnav li {
	float: left;
	margin:0;
	padding:0;
	white-space:normal;
}
.sf_category_menubar ul.subnav li a {
	background-color: #ffffff;
	display: block;
	font-size:12px;
	height:auto;
	margin:0px;
	padding:5px 8px;
	text-shadow:none;
	width:110px !important;
	white-space:normal;
}
.sf_category_menubar ul.subnav li a:hover {
	background-color:#f0f1f2;
}
.sf_category_menubar ul.subnav li.sf_last_nav_item_subnav a {
	border:none;
	-moz-border-radius:0 0 9px 9px;
	-webkit-border-radius:0 0 9px 9px;
	border-radius:0 0 9px 9px;
}
#menubar1 li:hover ul,
#menubar1 li.sfhover ul { left: auto; }
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
#menubar1 li:hover,
#menubar1 li.hover { position: static; }
/*------------------------------------
	SIDEBAR AREA
------------------------------------*/
.widgetset #featured-products h4 { font-size:16px; }
.widget_content > ul#featured-products { margin:0; }
.widgetset #searchQuickForm .form_button {
	float:right;
	margin:5px 0;
}
/*------------------------------------
	CONTENT
------------------------------------*/
#breadcrumbs {
	border-color:#f3f3f3;
	border-style:solid;
	border-width:3px 0;
	color:#b3b4b4;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-.02em;
	margin:0 0 15px;
	padding:8px 0;
}
.category-page h4 {
	font-size:24px;
}
.disabled {
	color:#b4b3b3;
	text-decoration:line-through;
}
.content-product {
	padding:10px 15px;
}
.content-product .content-product-header {
	margin:-11px -16px 0;
	padding:0;
}
.search-results .content-product .content-product-header {
	padding:0;
}
.search-result-controls .btn { padding:0px 6px; }
.content-product .content-product-header h4 {
	margin:0 0 10px;
	padding:10px 15px;
}
.content-product .content-product-header a {
	color:#ffffff;
	background-color:#1ab2e4;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	display:block;
	margin:-11px -16px;
	padding:10px 15px;
}
.content-product .content-product-header a:hover {
	background-color:#0d8ab3;
}
.content-product .btn { margin-top:5px; }
.content-product .options form { margin:0; }
.upsell-header {
	background-color:#656565;
	color:#ffffff;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	margin:-1px;
	padding:8px 13px;
}
.upsell-item-header td { padding:3px 8px; }
.checkout-part { text-decoration:none; }
.checkout-part img { border:none; }
#checkout-right-column {
	margin-top:19px;
	padding:8px;
}
#checkout-right-column #loginform input[type="text"],
#checkout-right-column #loginform input#password {
	border:solid 1px #dadcdc;
	padding:2px 5px;
	width:156px;
}
#checkout-right-column #loginform .btn {
	float:right;
	margin-top:5px;
}
/*------------------------------------
	category-tracker
------------------------------------*/
.widgetset .category-tracker li {
	padding:0;
	margin:0;
}
.widgetset .category-tracker li a {
	background-image:url(images/719_cat-arrow-closed.gif);
	background-position:3px 5px;
	background-repeat:no-repeat;
	display:block;
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:2px 5px 2px 13px;
	text-decoration:none;
}
.widgetset .category-tracker li a.active {
	background-image:url(images/719_cat-arrow-open.gif);
	background-position:0 6px;
	font-weight:bold;
}
.widgetset .category-tracker .subcat { margin-left:15px; }
.widgetset .category-tracker .subcat2 { margin-left:15px; }
.widgetset .category-tracker .subcat2 a { background-image:none; }
.widgetset .category-tracker .subcat2 a.active { background-image:none; }
.shiptotals,
.shipped,
.paymentinfo { border-color:#dadcdc; }
.printfooter,
.content-product,
.subtotal-row td,
.total-row td,
.options-table td,
.member,
fieldset,
.imageanddetails,
.product-primary,
.product-secondary,
.product-options,
.upsell div,
.productTable td,
.productTable,
.separator {
	border-color:#dadcdc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.upsell div,
.search-result-controls form,
.member-table th,
.member-table tr.member-row td,
.printfooter { background-color:#f3f3f3; }
#checkout-right-column {
	background-color:#f3f3f3;
	border:solid 1px #dadcdc;
}
/*------------------------------------
	Footer
------------------------------------*/

/*------------------------------------
	IE6&7
------------------------------------*/
.categories .category,
.products .product { .margin-right:-1px;
}
.formwrap { _width: 65%; }
